/***********************************************************************
*Copyright (c)2012 , 天际边工作室
*All rights reserved.
**
文件名称：	Country.h
*摘要：		游戏国家类头文件
**
*修改历史：
*	版本    日期     作者     改动内容和原因
*   ----------------------------------------------------
*	1.0    2012-10-13  wstjb     基本的功能完成
***********************************************************************/

#pragma once

#include <iostream>
#include <cstring>
#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "PublicFun.h"

class Country
{

public:
	void Init();
	void Show();
	int GetCityNum(int num,int choice);
	int GetHeroNum(int num,int choice);
	int GetCityPostion(int pox,int poy,int choice,int num);

private:
	int posx[CITYMAX];
	int posy[CITYMAX];


};
